{% extends 'base.html.twig' %}

{% block contenidopage %}

    <section class="content">
        <div class="container-fluid">
            <div class="row text-center" style="align-content: center">

                Bienvenidos al Dashboard Integral de GoldenShores
            </div>
            &nbsp;
            &nbsp
            <div class="row">
                <div class="col-lg-3 col-6">

                    <div class="small-box bg-info">
                        <div class="inner">
                            <h3>10</h3>
                            <p>Hoteles</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-home"></i>
                        </div>
                        <a href="{{ path('app_hotel_index') }}" class="small-box-footer">M&aacute;s informaci&oacute;n
                            <i
                                    class="fas fa-arrow-circle-right"></i></a>
                    </div>
                </div>

                <div class="col-lg-3 col-6">

                    <div class="small-box bg-success">
                        <div class="inner">
                            <h3>53</h3>
                            <p>Socios</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-person"></i>
                        </div>
                        <a href="{{ path('app_socios_index') }}" class="small-box-footer">M&aacute;s informaci&oacute;n
                            <i
                                    class="fas fa-arrow-circle-right"></i></a>
                    </div>
                </div>

                <div class="col-lg-3 col-6">

                    <div class="small-box bg-success">
                        <div class="inner">
                            <h3>44</h3>
                            <p>Usuarios</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-person"></i>
                        </div>
                        <a href="{{ path('app_user_index') }}" class="small-box-footer">M&aacute;s informaci&oacute;n <i
                                    class="fas fa-arrow-circle-right"></i></a>
                    </div>
                </div>

                <div class="col-lg-3 col-6">

                    <div class="small-box bg-danger">
                        <div class="inner">
                            <h3>65</h3>
                            <p>Programas</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-pie-graph"></i>
                        </div>
                        <a href="#" class="small-box-footer">M&aacute;s informaci&oacute;n <i
                                    class="fas fa-arrow-circle-right"></i></a>
                    </div>
                </div>

            </div>
            &nbsp;
            <div class="row">
                <div class="col-lg-3 col-6">

                    <div class="small-box bg-info">
                        <div class="inner">
                            <h3>150</h3>
                            <p>Tarifas</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-bag"></i>
                        </div>
                        <a href="{{ path('app_tarifas_booking_index') }}" class="small-box-footer">M&aacute;s informaci&oacute;n
                            <i class="fas fa-arrow-circle-right"></i></a>
                    </div>
                </div>

                <div class="col-lg-3 col-6">

                    <div class="small-box bg-info">
                        <div class="inner">
                            <h3>53</h3>
                            <p>Habitaciones</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-home"></i>
                        </div>
                        <a href="{{ path('app_habitacion_index') }}" class="small-box-footer">M&aacute;s informaci&oacute;n
                            <i class="fas fa-arrow-circle-right"></i></a>
                    </div>
                </div>

                <div class="col-lg-3 col-6">

                    <div class="small-box bg-warning">
                        <div class="inner">
                            <h3>44</h3>
                            <p>Promociones</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-person-add"></i>
                        </div>
                        <a href="{{ path('app_promociones_index') }}" class="small-box-footer">M&aacute;s informaci&oacute;n
                            <i class="fas fa-arrow-circle-right"></i></a>
                    </div>
                </div>

                <div class="col-lg-3 col-6">

                    <div class="small-box bg-danger">
                        <div class="inner">
                            <h3>65</h3>
                            <p>Avisos</p>
                        </div>
                        <div class="icon">
                            <i class="ion ion-pie-graph"></i>
                        </div>
                        <a href="{{ path('app_avisos_promociones_index') }}" class="small-box-footer">M&aacute;s
                            informaci&oacute;n <i class="fas fa-arrow-circle-right"></i></a>
                    </div>
                </div>

            </div>
            &nbsp;

            &nbsp;
        </div>
    </section>
{% endblock %}

